Mambo LaiThai includes/mambo.php SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191513 漏洞类型 SQL注入
发布时间 2007-03-02 更新时间 2007-03-02
CVE编号 CVE-2006-7092 CNNVD-ID CNNVD-200703-034
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/82047
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-034
|漏洞详情
MamboLaiThai4.5.4SP2及之前版本的includes/mambo.php中存在SQL注入漏洞。远程攻击者可以借助usercookie[password]cookie参数,执行任意的SQL指令。
|受影响的产品
MamboXChange LaiThai 4.5.4 SP2
|参考资料

来源:BID
名称:20413
链接:http://www.securityfocus.com/bid/20413
来源:VUPEN
名称:ADV-2006-3953
链接:http://www.frsirt.com/english/advisories/2006/3953
来源:SECUNIA
名称:22263
链接:http://secunia.com/advisories/22263
来源:mamboxchange.com
链接:http://mamboxchange.com/forum/forum.php?forum_id=7767